import request from '@/utils/request'

// 用章申请列表
export function apiApplyWithSealLists(params: any) {
    return request.get({ url: '/project_process_management.apply_with_seal/lists', params })
}

// 添加用章申请
export function apiApplyWithSealAdd(params: any) {
    return request.post({ url: '/project_process_management.apply_with_seal/add', params })
}

// 编辑用章申请
export function apiApplyWithSealEdit(params: any) {
    return request.post({ url: '/project_process_management.apply_with_seal/edit', params })
}

// 删除用章申请
export function apiApplyWithSealDelete(params: any) {
    return request.post({ url: '/project_process_management.apply_with_seal/delete', params })
}

// 用章申请详情
export function apiApplyWithSealDetail(params: any) {
    return request.get({ url: '/project_process_management.apply_with_seal/detail', params })
}